## wine 1.8.6

=== debian/changelog ===
wine (1.8.6-3ubuntu1) zesty; urgency=medium

  * Merge with Debian (LP: #1571816). Remaining changes:
    - Use unversioned sonames in debian/scripts/sonames2elf
      so that dpkg-shlibdeps can find libGL.so in Ubuntu (closes: #827770).
    - Rename package wine to wine-stable. Needed for the transition to a
      0-epoch in the version number.
      Necessary until after the transition is complete (18.04).

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 23 Jan 2017 16:43:02 -0500

wine (1.8.6-3) unstable; urgency=medium

  * Fix AppStream metainfo file (closes: #848839).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 19 Jan 2017 23:51:57 +0100

wine (1.8.6-2) unstable; urgency=medium

  [ Jens Reyer ]
  * Cherrypick changes from master:
    - Reorganize patches and add some metadata.
    - Drop shlib-exit-calls.patch.
    - Drop openal.patch, fixed upstream.
    - Simplify the foreign-arch test in the wine script.
    - Let wine suggest winbind.
    - Change trigger interest to noawait (LP: 1652434).
    - Documentation updates.
    - Blacklist some extensions for native file type association
      (closes: #845334).
  * Sort packages in debian/control.in.
  * Drop obsolete entries from d/clean.
  * Check for invalid WINEARCH values (closes: #838474).
  * Generate and install wine.svg icon.
  * Add initial AppStream metainfo file (closes: #848839).

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 14 Jan 2017 02:01:07 +0100

wine (1.8.6-1) unstable; urgency=medium

  * New upstream release 1.8.6, released Dec 19, 2016.
    - Various bug fixes.
    - Fix a regression introduced in 1.8.5 (winehq: #41627)
    - A few more cards added to the GPU description table.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Jan 2017 18:08:18 +0000
