## wine 1.8.7

=== debian/changelog ===
wine (1.8.7-2) unstable; urgency=medium

  * Update appstream data with 1.8.7 release information.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 21 Mar 2017 16:09:57 +0100

wine (1.8.7-1) experimental; urgency=medium

  * New upstream release 1.8.7, released Feb 28, 2017.
    - Various bug fixes.
    - A few more cards added to the GPU description table.
    - Turkish translation updates.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 08 Mar 2017 18:55:35 +0100

wine (1.8.6-5) unstable; urgency=medium

  * Enable oss on kfreebsd, explicitly disable it on other archs.
  * Create the sonames2elf binary without -nostdlib (cf. #853793)

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 02 Feb 2017 15:04:27 +0100

wine (1.8.6-4) unstable; urgency=medium

  * Remove outdated oss4 build dependency (closes: #852988).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 31 Jan 2017 06:05:01 +0000
