=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wine
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
+Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
@@ -31,7 +30,7 @@
  bison,
  quilt,
  gettext,
- oss4-dev,
+ oss4-dev [kfreebsd-any],
  sharutils,
  dctrl-tools,
  khronos-api,
@@ -71,7 +70,7 @@
 Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git/?h=stretch
 Vcs-Git: https://anonscm.debian.org/git/pkg-wine/wine.git -b stretch
 
-Package: wine-stable
+Package: wine
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${built:Using}
@@ -85,16 +84,12 @@
  playonlinux,
  wine-binfmt,
  dosbox (>= 0.74-4.2~),
-Conflicts:
- wine (>= 1:1),
 Breaks:
  wine1.6 (<< 1:1.8.4ubuntu1~),
  wine1.6-i386 (<< 1:1.8.4ubuntu1~),
 Replaces:
  wine1.6 (<< 1:1.8.4ubuntu1~),
  wine1.6-i386 (<< 1:1.8.4ubuntu1~),
-Provides:
- wine (>= 1:1),
 Description: Windows API implementation - standard suite
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -112,7 +107,7 @@
  ${shlibs:Depends},
  libwine (= ${binary:Version}),
 Recommends:
- wine-stable (= ${source:Version}),
+ wine (= ${source:Version}),
 Suggests:
  wine32-preloader (= ${binary:Version}),
 Breaks:
@@ -133,7 +128,7 @@
  ${shlibs:Depends},
  libwine (= ${binary:Version}),
 Recommends:
- wine-stable (= ${source:Version}),
+ wine (= ${source:Version}),
  wine32 (= ${binary:Version}),
 Suggests:
  wine64-preloader (= ${binary:Version}),
@@ -187,7 +182,7 @@
  ${shlibs:Depends},
  libwine-dev (= ${binary:Version}),
 Recommends:
- wine-stable (= ${source:Version}),
+ wine (= ${source:Version}),
  g++ | g++-multilib:amd64 [i386],
 Breaks:
  wine1.6 (<< 1:1.8.4ubuntu1~),
@@ -217,7 +212,7 @@
  libwine-dev:armel (= ${binary:Version}) [arm64] |
  libwine-dev:armhf (= ${binary:Version}) [arm64],
 Recommends:
- wine-stable (= ${source:Version}),
+ wine (= ${source:Version}),
  g++,
 Breaks:
  wine1.6 (<< 1:1.8.4ubuntu1~),
