=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 DEB_HOST_ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_ARCH_OS=$(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 DEB_BUILD_ARCH_OS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 DEB_BUILD_ARCH_BITS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_BITS)
 
@@ -51,6 +52,11 @@
 export DEB_LDFLAGS_MAINT_APPEND+=-lfreebsd-glue
 endif
 
+# enable oss only on kfreebsd
+ifneq ($(DEB_HOST_ARCH_OS), kfreebsd)
+CONFLAGS+=--without-oss
+endif
+
 # enable wine64 on 64-bit architectures
 ifeq ($(DEB_BUILD_ARCH_BITS), 64)
 CONFLAGS+=--enable-win64
@@ -67,7 +73,6 @@
 
 # additional files to generate
 INSTALLS=$(shell ls debian/*VERSION* | sed s/VERSION/$(VERSION)/) \
-         $(shell ls debian/*DEBSUFFIX* | sed s/DEBSUFFIX/$(DEBSUFFIX)/) \
          debian/bug-control \
 
 # sonames to compute additional dependencies
@@ -83,7 +88,7 @@
 debian/control: debian/control.in
 	sed "s/VERSION/$(VERSION)/g;s/DEBSUFFIX/$(DEBSUFFIX)/g" < $< > $@
 
-debian/wine$(DEBSUFFIX)%: debian/wineDEBSUFFIX%
+debian/wine$(VERSION)%: debian/wineVERSION%
 	sed "s/VERSION/$(VERSION)/g;s/DEBSUFFIX/$(DEBSUFFIX)/g" < $< > $@
 
 debian/wine32$(VERSION)%: debian/wine32VERSION%
