## wine 2.0.1

=== debian/changelog ===
wine (2.0.1-1ubuntu1) artful; urgency=medium

  * Merge with Debian experimental, remaining changes:
    + Use unversioned sonames in debian/scripts/sonames2elf so that
      dpkg-shlibdeps can find libGL.so in Ubuntu (closes: #827770).
    + Rename package wine to wine-stable. Needed for the transition to a
      0-epoch in the version number.
      Necessary until after the transition is complete (18.04).

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 08 May 2017 12:59:30 +0200

wine (2.0.1-1) experimental; urgency=medium

  [ Michael Gilbert ]
  * Update to debhelper 10.
  * Use date of the latest changelog update as the build date.

  [ Jens Reyer ]
  * New upstream release 2.0.1, released Apr 20, 2017.
    - Various bug fixes
    - Deprecated tools/wineinstall
  * Describe purpose of the sonames2elf script.
  * Clarify license LGPL-2.1 *or later* in import scripts.

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 03 May 2017 17:22:11 +0200

wine (2.0-4) experimental; urgency=medium

  * Switch to the stable branch.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 04 Apr 2017 18:24:36 +0200

wine-development (2.0-3) unstable; urgency=medium

  * Enable oss on kfreebsd, explicitly disable it on other archs.
  * Create the sonames2elf binary without -nostdlib (cf. #853793).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 02 Feb 2017 18:14:48 +0100

wine-development (2.0-2) unstable; urgency=medium

  * Remove outdated oss4 build dependency (closes: #852989).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 31 Jan 2017 04:59:25 +0000

wine-development (2.0-1) unstable; urgency=medium

  * New upstream release 2.0, released Jan 24, 2017.
    - Drawing of underlines.
    - Renderer sees drawing effect associated with text segment.
    - Support for color fonts in COLR/CPAL format.
    - Initial font fallback support, builtin data for some of CJK
      ranges.
    - Support for Wine-specific font replacement registry settings.
    - Improved font metrics resolution in case of incomplete or
    - Support for EUDC font collection based on current registry
    - Several more shader model 4 and 5 shader instructions.
    - Several more resource formats.
    - Integer vertex shader inputs.
    - Typeless resources.
    - sRGB read/write support.
    - Depth and stencil clears.
    - Depth-only draws.
    - Array textures.
    - Index buffer offsets.
    - Unordered access views.
    - Primitive restart.
    - "CheckFloatConstants" (REG_SZ).
    - "MaxShaderModelHS", "MaxShaderModelDS" and "MaxShaderModelCS"
      (REG_DWORD).
    - "SampleCount" (REG_DWORD).
    - There is initial support for preshaders.
    - Many more effect states are correctly applied.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 25 Jan 2017 05:36:23 +0000

wine-development (2.0~rc6-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 2.0-rc6, released Jan 20, 2017.
  * Add libxml-parser-perl to the build dependencies.

  [ Jens Reyer ]
  * Drop obsolete entries from d/clean.
  * Keep tools/make_makefiles in the orig.tar.
  * Generate and install wine.svg icon.
  * Add initial AppStream metainfo file (see: #848839).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Jan 2017 21:15:20 +0000

wine-development (2.0~rc5-1) unstable; urgency=medium

  * New upstream release 2.0-rc5, released Jan 13, 2017.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Jan 2017 19:24:43 +0000

wine-development (2.0~rc4-1) unstable; urgency=medium

  * New upstream release 2.0-rc4, released Jan 6, 2017.
    - Bug fixes only, we are in code freeze.
  * Blacklist some file extensions for native file type association
    (see: #845334).

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 08 Jan 2017 18:48:11 +0100

wine-development (2.0~rc3-1) unstable; urgency=medium

  * New upstream release 2.0-rc3, released Dec 23, 2016.
    - Bug fixes only, we are in code freeze.
  * Clean the generated test ttf files.
  * Change trigger interest to noawait (LP: 1652434).

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 04 Jan 2017 14:40:23 +0100

wine-development (2.0~rc2-1) unstable; urgency=medium

  * New upstream release 2.0-rc2, released Dec 16, 2016.
    - Fixes wineconsole emacs mode crash when yanking a line (closes: #844412).
    - Check for invalid WINEARCH values (see: #838474).
  * Remove ttf files from the upstream tarball.
  * Use xz compression for the upstream tarball.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 18 Dec 2016 18:42:24 +0000

wine-development (2.0~rc1-1) unstable; urgency=medium

  * New upstream release 2.0-rc1, released Dec 9, 2016.
    - Support for IDN name resolution.
    - Many more Shader Model 5 operations.
    - Still more fixes in the regression tests.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 11 Dec 2016 06:11:01 +0000

wine-development (1.9.24-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.24, released Nov 25, 2016.
    - Support for unordered access views in Direct3D.
    - Many fixes in the regression tests.
    - Some more improvements in HID support.
    - Various bug fixes.

  [ Jens Reyer ]
  * Re-add lintian override hardening-no-pie to the -tools packages.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 25 Nov 2016 21:58:45 +0000

wine-development (1.9.23-1) unstable; urgency=medium

  * New upstream release 1.9.23, released Nov 11, 2016.
    - Color font support in Direct2D.
    - More color formats in Direct3D.
    - Uninstallation fixes in MSI.
    - Various bug fixes.
  * Drop openal.patch, fixed upstream.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 13 Nov 2016 02:15:18 +0000

wine-development (1.9.22-1) unstable; urgency=medium

  * New upstream release 1.9.22, released Oct 28, 2016.
    - macOS clipboard support adapted to the new design.
    - Initial implementation of bitmap rendering in Direct2D.
    - More WebServices implementation.
    - A few more steps towards HID support.
    - Various bug fixes.

