=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: wine
 Section: otherosfs
 Priority: optional
-Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
- debhelper (>= 9.20160702),
- dh-autoreconf,
+ debhelper (>= 10),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -25,6 +25,7 @@
  libglu1-mesa-dev,
  libxcomposite-dev,
  libxml-simple-perl,
+ libxml-parser-perl,
  lzma,
  flex,
  bison,
@@ -32,6 +33,7 @@
  gettext,
  oss4-dev [kfreebsd-any],
  sharutils,
+ pkg-config,
  dctrl-tools,
  khronos-api,
  unicode-data (>= 9.0),
@@ -42,6 +44,7 @@
  libjpeg-dev,
  libtiff-dev,
  libpcap-dev,
+ libudev-dev [linux-any],
  libpulse-dev [!kfreebsd-any],
  liblcms2-dev,
  libldap2-dev,
@@ -59,6 +62,7 @@
  libgettextpo-dev,
  libfreetype6-dev (>= 2.5.1),
  libfontconfig1-dev,
+ libgstreamer-plugins-base1.0-dev,
  freebsd-glue [kfreebsd-any],
  ocl-icd-opencl-dev,
  icoutils,
@@ -67,10 +71,10 @@
  fontforge-nox | fontforge,
 Standards-Version: 3.9.8
 Homepage: http://www.winehq.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git/?h=stretch
-Vcs-Git: https://anonscm.debian.org/git/pkg-wine/wine.git -b stretch
-
-Package: wine
+Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git/?h=buster-2.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-wine/wine.git -b buster-2.0
+
+Package: wine-stable
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${built:Using}
@@ -84,12 +88,16 @@
  playonlinux,
  wine-binfmt,
  dosbox (>= 0.74-4.2~),
+Conflicts:
+ wine (>= 1:1),
 Breaks:
  wine1.6 (<< 1:1.8.4ubuntu1~),
  wine1.6-i386 (<< 1:1.8.4ubuntu1~),
 Replaces:
  wine1.6 (<< 1:1.8.4ubuntu1~),
  wine1.6-i386 (<< 1:1.8.4ubuntu1~),
+Provides:
+ wine,
 Description: Windows API implementation - standard suite
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -107,8 +115,9 @@
  ${shlibs:Depends},
  libwine (= ${binary:Version}),
 Recommends:
- wine (= ${source:Version}),
+ wine-stable (= ${source:Version}),
 Suggests:
+ libwine-gecko-2.47 [!armel !armhf !arm64],
  wine32-preloader (= ${binary:Version}),
 Breaks:
  wine (<< 1.7.50-3~),
@@ -128,9 +137,10 @@
  ${shlibs:Depends},
  libwine (= ${binary:Version}),
 Recommends:
- wine (= ${source:Version}),
+ wine-stable (= ${source:Version}),
  wine32 (= ${binary:Version}),
 Suggests:
+ libwine-gecko-2.47 [!armel !armhf !arm64],
  wine64-preloader (= ${binary:Version}),
 Breaks:
  wine (<< 1.7.50-3~),
@@ -182,7 +192,7 @@
  ${shlibs:Depends},
  libwine-dev (= ${binary:Version}),
 Recommends:
- wine (= ${source:Version}),
+ wine-stable (= ${source:Version}),
  g++ | g++-multilib:amd64 [i386],
 Breaks:
  wine1.6 (<< 1:1.8.4ubuntu1~),
@@ -212,7 +222,7 @@
  libwine-dev:armel (= ${binary:Version}) [arm64] |
  libwine-dev:armhf (= ${binary:Version}) [arm64],
 Recommends:
- wine (= ${source:Version}),
+ wine-stable (= ${source:Version}),
  g++,
 Breaks:
  wine1.6 (<< 1:1.8.4ubuntu1~),
