=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,6 @@
          --without-sane \
          --without-capi \
          --without-gphoto \
-         --without-gstreamer \
          --disable-tests \
          --enable-maintainer-mode \
          --libdir=/$(LIBDIR) \
@@ -71,8 +70,12 @@
 # override maintainer mode config
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-error
 
+# use date of the latest changelog update as the build date
+export WIDL_TIME_OVERRIDE=$(shell date --date="$(dpkg-parsechangelog -S Date)" +%s)
+
 # additional files to generate
 INSTALLS=$(shell ls debian/*VERSION* | sed s/VERSION/$(VERSION)/) \
+         $(shell ls debian/*DEBSUFFIX* | sed s/DEBSUFFIX/$(DEBSUFFIX)/) \
          debian/bug-control \
 
 # sonames to compute additional dependencies
@@ -88,7 +91,7 @@
 debian/control: debian/control.in
 	sed "s/VERSION/$(VERSION)/g;s/DEBSUFFIX/$(DEBSUFFIX)/g" < $< > $@
 
-debian/wine$(VERSION)%: debian/wineVERSION%
+debian/wine$(DEBSUFFIX)%: debian/wineDEBSUFFIX%
 	sed "s/VERSION/$(VERSION)/g;s/DEBSUFFIX/$(DEBSUFFIX)/g" < $< > $@
 
 debian/wine32$(VERSION)%: debian/wine32VERSION%
@@ -104,10 +107,10 @@
 	sed s/VERSION/$(VERSION)/g < $< > $@
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
-	./debian/scripts/generate libs/wine/cptable.generated cpmap
+	./debian/scripts/generate libs/port/cptable.generated cpmap
 	./debian/scripts/generate server/trace.generated make_requests
 	./debian/scripts/generate server/request.generated make_requests
 	./tools/make_fir
@@ -119,13 +122,10 @@
 	./configure $(CONFLAGS)
 
 override_dh_auto_build-indep:
-	./tools/makedep tools tools/sfnt2fon libs/port libs/wine fonts
+	./tools/makedep libs/port tools/sfnt2fon fonts
 	make -C libs/port
-	make -C libs/wine
 	make -C tools/sfnt2fon
 	make -C fonts
-	make -C tools wineapploader
-	chmod 755 tools/wineapploader
 
 override_dh_auto_install-indep: $(INSTALLS)
 	mkdir -p debian/tmp
