## wine 2.0.2

=== debian/changelog ===
wine (2.0.2-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Use unversioned sonames in debian/scripts/sonames2elf so that
      dpkg-shlibdeps can find libGL.so in Ubuntu (closes: #827770).
    + Rename package wine to wine-stable. Needed for the transition to a
      0-epoch in the version number.
      Necessary until after the transition is complete (18.04).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2017 08:24:21 +0200

wine (2.0.2-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 2.0.2, released Jul 20, 2017.
  * Update the import script to fetch upstream's stable version.

  [ Jens Reyer ]
  * Update to using Unicode 10 (closes: #868175).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 Jul 2017 00:17:53 +0000
