=== debian/control ===
--- 
+++ 
@@ -36,7 +36,8 @@
  pkg-config,
  dctrl-tools,
  khronos-api,
- unicode-data (>= 9.0),
+ unicode-data (>= 10),
+ unicode-data (<< 11),
  libpng-dev,
  libssl-dev,
  libxml2-dev,
