## wine 2.0.3

=== debian/changelog ===
wine (2.0.3-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Use unversioned sonames in debian/scripts/sonames2elf so that
      dpkg-shlibdeps can find libGL.so in Ubuntu (closes: #827770).
    + Rename package wine to wine-stable. Needed for the transition to a
      0-epoch in the version number.
      Necessary until after the transition is complete (18.04).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 08:23:08 +0200

wine (2.0.3-1) unstable; urgency=medium

  * New upstream release 2.0.3, released Oct 20, 2017.
    - Various bug fixes
    - FreeType 2.8.1 compatibility fixes
  * Drop freetype_2.8.1.patch (applied upstream).
  * Use unversioned solinks in sonames2elf.
  * Use dpkg libraries to get DEB_* variables.
  * Use secure URI in watch file.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 23 Oct 2017 20:03:33 +0200

wine (2.0.2-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Use unversioned sonames in debian/scripts/sonames2elf so that
      dpkg-shlibdeps can find libGL.so in Ubuntu (closes: #827770).
    + Rename package wine to wine-stable. Needed for the transition to a
      0-epoch in the version number.
      Necessary until after the transition is complete (18.04).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Oct 2017 12:09:51 +0200

wine (2.0.2-2) unstable; urgency=medium

  [ Jens Reyer ]
  * Add upstream patches to fix ftbfs and crash with freetype 2.8.1
    (closes: #877178).
  * Update some links to https.
  * Update standards-version to 4.1.1.
  * Adjust branch to "buster" in Vcs fields.
  * Refresh patches.

  [ Michael Gilbert ]
  * Update copyright notices.

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 11 Oct 2017 20:54:36 +0200
