## wine 2.0.4

=== debian/changelog ===
wine (2.0.4-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Use unversioned sonames in debian/scripts/sonames2elf so that
      dpkg-shlibdeps can find libGL.so in Ubuntu (closes: #827770).
    + Rename package wine to wine-stable. Needed for the transition to a
      0-epoch in the version number.
      Necessary until after the transition is complete (18.04).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2018 15:51:19 +0100

wine (2.0.4-1) unstable; urgency=medium

  [ Jens Reyer ]
  * New upstream release 2.0.4, released Jan 2, 2018 (closes: #886314).
    - Various bug fixes
    - Updates to the National Language Support files
    - Documentation updates
  * Set upstream's WINE_WGL_DRIVER_VERSION in opengl.patch.
  * Cleanup and automatically commit changes by d/s/import.

  [ Michael Gilbert ]
  * Remove prebuilt microsoft help file from the upstream tarball.
  * Drop dbgsym migration line.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 09 Jan 2018 23:34:01 +0100
