=== debian/rules ===
--- 
+++ 
@@ -165,9 +165,6 @@
 	test -f debian/tmp/$(BINDIR)/wine-preloader || \
 	    cp debian/scripts/wine-preloader debian/tmp/$(BINDIR)
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libwine$(VERSION)-dbg (<< 1.8-2~)'
-
 override_dh_shlibdeps:
 	mkdir -p debian/tmp
 	./debian/scripts/sonames2elf $(sonamesDepends) > debian/tmp/elf.depends
